uuid: 74050787-f047-46db-8d87-266b1eea5553
langcode: en
status: true
dependencies:
  module:
    - geolocation
    - node
id: node.field_ass_geolocalisation
field_name: field_ass_geolocalisation
entity_type: node
type: geolocation
settings: {  }
module: geolocation
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
